SDZD136 has greatly expanded date math capabilities for specifying
files when used with Z80DOS. Can now request files between a range
of dates and use 'relative' modifiers of + - days to a given input
date(s). If files requested date is null, program will default to
the files creation date for comparisions/display
 Does now assemble with LASM3 for all combinations of options set
by the operator.
